flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Ent <p...@adobe.com>
Subject Re: [VOTE] Release Apache Flex FalconJX 0.6.0 RC1
Date Mon, 28 Mar 2016 13:17:08 GMT
-1 binding

- In the README file, in the section, "Getting the latest sources via
git", there is the following statement: "The Apache Flex Compiler also
requires code from other Apache Flex git repositories or an Apache Flex
SDK." Note the word, "required". Further down in the section, "Install
Prerequisites", the following line appears: "Optional: Apache Flex SDK or
repository". Note the word, "Optional". Is it optional or required? It is
confusing and begs the question, are the other things listed as "optional"
also "required"?

- In the README file at *6, the footnote about FLEX_HOME, it reads, "The
FLEX_HOME variable should point to a folder containing a folder named
textLayout that contains a src folder of the flex-sdk sources." There is
no folder named "textLayout" in the location I have for FLEX_HOME, named
/Users/pent/dev/flex-sdk. Further, the very next paragraph, *7, says, "The
TLF_HOME variable should point to a folder containing a folder named
textLayout that contains a src folder of the TLF sources." It looks like
these two instructions have been mixed.

- Running "ant" in the directory expanded from the RC package built
without errors. 

- hashes, signatures, license and notice files looked ok to me.


Peter Ent
Adobe Systems/Apache Flex Project


Mime
View raw message